@charset "UTF-8";
/* CSS Document */

body {
	padding:0;
	margin:0;
	font: 10pt "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS P Gothic", sans-serif;
    height:auto !important; /*IE6対策*/
	height: 100%; /*IE6対策*/
	min-height: 100%;
}

ul, ol, dl {
	padding: 0;
	margin: 0;}

br{	letter-spacing:normal;
	white-space::nomal;}

ul,li{margin:0; padding:0; list-style:none;}

img{border:none;}

.clear {
	clear:both;
}

.leftfloat{
	float:left;
}

#rightnav{
	width:auto;
	margin:10px 10px 0 0;
		/*float:right;*/
		}

#rightnav ul{
	list-style-type:none;
	float:right;}

a:hover img
{	-moz-animation:onmouse 0.3s ease 0s both;
	-webkit-animation:onmouse 0.3s ease 0s both;
	-ms-animation:onmouse 0.3s ease 0s both;
	animation:onmouse 0.3s ease 0s both;
}
/*オンマウス*/	
@-moz-keyframes onmouse {
	from {-moz-opacity:1.0;}
	to {-moz-opacity:0.6;}}
@-webkit-keyframes onmouse {
	from {opacity:1.0;}
	to {opacity:0.6;}}
@-ms-keyframes onmouse {
	from {filter:alpha(opacity=100);}
	to {filter:alpha(opacity=60);}}
@keyframes onmouse {
	from {opacity:1.0;}
	to {opacity:0.6;}}
	

.update_text{padding:0px 2px 0px 2px;  margin-bottom:-10px; background-color:#FFC;font-size:8px; color:#ec6941 ;border-radius: 10px;-webkit-border-radius: 10px;-moz-border-radius: 10px;}

.submenu{ height:30px; width:100%; }
.submenu ul li{float:left;  height:30px; background-color:#FC0;  /*background-image:url(../images/submenu_bg.jpg);*/ background-position:top; text-align:center; 
border-right:1px solid #963;border-left:1px solid #FFC;}
.submenu ul li img{margin-top:2px;}
.submenu ul li:hover{
	-moz-animation:bgdown 0.3s ease 0s both;
	-webkit-animation:bgdown 0.3s ease 0s both;
	-ms-animation:bgdown 0.3s ease 0s both;
	animation:bgdown 0.3s ease 0s both;
	background-position:bottom;}
/*サブメニューの動き*/	
@-moz-keyframes bgdown {
	from { background-color:#FC0; }
	to { background-color:#C60; }}
@-webkit-keyframes bgdown {
	from { background-color:#FC0; }
	to { background-color:#C60; }}
@-ms-keyframes bgdown {
	from { background-color:#FC0; }
	to { background-color:#C60; }}
@keyframes bgdown {
	from { background-color:#FC0; }
	to { background-color:#C60; }}

.upd{padding-bottom:7px;}
span.shuroku{font-size:9px; border:1px solid; vertical-align:center; padding:1px;}